@media (max-width: 888px) {
    .signup-footer-ad {
        text-align: center;
        background: #eee;
    }

        .signup-footer-ad h1 {
            font-size: 20px;
        }

            .signup-footer-ad h1 img {
                display: block;
                margin: 0px auto 15px;
            }

        .signup-footer-ad .btn {
            margin-top: 20px;
        }
        
    .signup-footer-ad .col-sm-4 {
        text-align: center;
    }
}